/* Cinzel (todas variações fixas) */
@font-face {
  font-family: 'Cinzel';
  src: url('/fonts/Cinzel-Regular.ttf') format('truetype');
  font-weight: 400;
}
@font-face {
  font-family: 'Cinzel';
  src: url('/fonts/Cinzel-Medium.ttf') format('truetype');
  font-weight: 500;
}
@font-face {
  font-family: 'Cinzel';
  src: url('/fonts/Cinzel-SemiBold.ttf') format('truetype');
  font-weight: 600;
}
@font-face {
  font-family: 'Cinzel';
  src: url('/fonts/Cinzel-Bold.ttf') format('truetype');
  font-weight: 700;
}
@font-face {
  font-family: 'Cinzel';
  src: url('/fonts/Cinzel-ExtraBold.ttf') format('truetype');
  font-weight: 800;
}
@font-face {
  font-family: 'Cinzel';
  src: url('/fonts/Cinzel-Black.ttf') format('truetype');
  font-weight: 900;
}

/* Cinzel Variable */
@font-face {
  font-family: 'Cinzel Variable';
  src: url('/fonts/Cinzel-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
}

/* BeautySalon Sans */
@font-face {
  font-family: 'BeautySalon Sans';
  src: url('/fonts/BeautySalon Sans Regular.ttf') format('truetype');
  font-weight: 400;
}

/* Dream Avenue */
@font-face {
  font-family: 'Dream Avenue';
  src: url('/fonts/Dream-Avenue.ttf') format('truetype');
  font-weight: 400;
}

/* Sahitya */
@font-face {
  font-family: 'Sahitya';
  src: url('/fonts/Sahitya.ttf') format('truetype');
  font-weight: 400;
}

/* Virtual */
@font-face {
  font-family: 'Virtual';
  src: url('/fonts/Virtual.otf') format('opentype');
  font-weight: 400;
}



/*
<p style="font-family: 'Cinzel'; font-weight: 700;">Cinzel Bold</p>
<p style="font-family: 'Dream Avenue';">Texto com Dream Avenue</p>
<p style="font-family: 'BeautySalon Sans';">Texto com BeautySalon Sans</p>
<p style="font-family: 'Virtual';">Texto com a fonte Virtual</p>


<p style="font-family: 'Cinzel'; font-weight: 400;">Cinzel Regular (400)</p>
<p style="font-family: 'Cinzel'; font-weight: 500;">Cinzel Medium (500)</p>
<p style="font-family: 'Cinzel'; font-weight: 600;">Cinzel SemiBold (600)</p>
<p style="font-family: 'Cinzel'; font-weight: 700;">Cinzel Bold (700)</p>
<p style="font-family: 'Cinzel'; font-weight: 800;">Cinzel ExtraBold (800)</p>
<p style="font-family: 'Cinzel'; font-weight: 900;">Cinzel Black (900)</p>




<link rel="stylesheet" href="/fonts/fonts.css">

*/
